# libao pkg-config source file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ao
Description: ao is a cross-platform audio output library
Version: 1.2.2
Requires:
Conflicts:
Libs: -Wl,-R${libdir} -L${libdir} -lao
Libs.private: -lpthread 
Cflags: -I${includedir}

